From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 3 April 2005<P>

April Blender is here...
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 3 April 2005<P>

CONGRATS TO THE FRONT PAGERS!!!  Woohoo!<BR>
<BR>
Great job to all!  <BR>
<BR>
Kirk~<BR>
<BR>
Thanks for the Front Page Pick!  And I completely agree with you--I thought the ending two lines were a bit trite, too!  I wish I had just left them off and ended with the previous stanza.  Write and learn, though, I suppose!  :)  Again, thank you!  I am very honored.  *smile*<BR>
<BR>
Love and casual grace, Ali
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 3 April 2005<P>

Congrats to all of this months Front Pagers!!!<BR>
<BR>
Happy (somewhat belated) Birthday, Kirk!  Thanks for the FPP and many thanks to everyone who commented... I don't write as much as I once did and I'm glad folks liked it.  Someone (scqueen?) asked about James Avery... yes, that's a reference to the Texas jewelery designer.  As the song says, all my Ex's live in Texas... (O-K, not all but most.)<BR>
<BR>
Gala, glad to see you and your work  'round these parts again... always a joy!<BR>
<BR>
Misti,  congratulations and best wishes!  Good fortune to you on your new journey.<BR>
<BR>
Finally, good work by EVERYONE... the old voices and the new (with tip of the hat to redplasticroses and a big "thank you" to In Vino for the awesome line.)  It's always a pleasure to drop by and take it all in.<BR>
<BR>
Peace out!  ~tc<BR>
<BR>
BTW, I recently heard a shout-out on the board for Destin.  "Rah, Destin!" says the Tanqueray Cowboy.  I'll  drink to those white beaches any time!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 April 2005<P>

Congratch to all the front pagers....nice issue Kirk, keep up the good works you all.<BR>
<BR>
Yep Tanq; Destin is a lovely beach just disappearing as fast as they plow it. Looks like pages out of Southern Living magazine everywhere down there.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 3 April 2005<P>

wow!!  what a way to end the perfect day.  thanks bunches kirk for the front page pick!!<BR>
<BR>
congrats to all front pagers this month!!
<HR>